Subject: FW: MSN - Jesse Call Summary
From: [email-masked]
To: [email-masked]
Date: Tue, 31 Jul 2001 12:23:02 -0700 (PDT)

Latest MSN update.  This is all positive.  I believe we are addressing issues and executing.  Rich
 -----Original Message-----
From: 	Plante, Everett  
Sent:	Tuesday, July 31, 2001 2:01 PM
To:	Dimichele, Rich; Fallon, Jim; Seeligson, Stewart; Schrage, Adam; Racicot, Paul
Cc:	Suarez, John; Sarkissian, Arshak; Enochs, Fred; Giles, Gene; Easterby, David; Plante, Everett
Subject:	MSN - Jesse Call Summary

Summary of call with Jesse Nunoz - MSN - Business Development - July 31, 2001

LEC Turn up Delays - Jesse has agreed for Verizon MSAs to add an additional 30 days to the termination clause of 120 days.  This will allow us effectively 180 days to get Verizon MSAs up and into services. (150 + 30 days for cure)

Acceptance Period - Jesse has agreed to shorten the acceptance period to 7 days beginning on Sept 24th, and to change the wording on the cure period Materially significant failures would need to be cured in 14 days,  all other failures the cure would be negotiated. Materially Significant would translate to those failures that would make the MSA unavailable.  The acceptance period remains just for the four cities. (LA, Atlanta, Houston, & NY)

Circuit Cancellation Charges - Fred Enochs determined that cancellation charges would only be incurred after circuit turn-up and acceptance by EBS,  however once the circuit is in place EBS would pay the 12 mos. Contract,  if we terminate.  Therefore, I approached Jesse with the idea that we would keep both circuits and MSN would pay us for the cost of the circuit until their forecast commercially required the use of that circuit. (OK that is the FOX watching the Hen house).  He tentatively agreed to this approach,  waiting on the details on the FOC dates and cost estimates. 

Quest - Jesse indicated that he has received a call from Quest where they were expressing concern over our capacity in place in their (Quests) five cities. Jesse and I agreed to schedule a call with Quest  to go over their concerns and determine what actions if any needs to be taken.  This may be our opportunity to begin the conversation on the "Build to Forecast" issue we have with the agreement.  I will be sure to include Fred in that call.

Jesse agreed to have legal language back to me this week addressing the aforementioned topics.  I will work with legal to insure we are ready to respond.

Regards,

Everett